Package: libapache2-mod-encoding / 20040616-5.1

Metadata

Package Version Patches format
libapache2-mod-encoding 20040616-5.1 unknown

The format of the patches in the package is not yet supported!